/* Class = "NSTextFieldCell"; placeholderString = "Choose a file or enter external URL"; ObjectID = "7"; */
"Choose a file or enter external URL" = "选择一个文件或输入外部网址";

/* Class = "NSTextFieldCell"; title = "Foo-bar.png"; ObjectID = "8"; */
"Foo-bar.png" = "Foo-bar.png";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "9"; */
"File Info" = "文件信息";

/* Class = "NSMenuItem"; title = "Choose…"; ObjectID = "12"; */
"Choose…" = "选择";

/* Class = "NSMenuItem"; title = "Enter External URL…"; ObjectID = "13"; */
"Enter External URL…" = "输入外部网址…";